Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2126241

Summary: perl-PDF-Builder-3.024 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-PDF-BuilderAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-maint
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-PDF-Builder-3.024-1.fc38 perl-PDF-Builder-3.024-1.fc37 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-09-20 00:15:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-09-13 01:26:40 UTC
Releases retrieved: 3.024
Upstream release that is considered latest: 3.024
Current version/release in rawhide: 3.023-5.fc37
URL: https://metacpan.org/release/PDF-Builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/147736/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-PDF-Builder

Comment 1 Petr Pisar 2022-09-13 11:10:35 UTC
Many fixes, a few new features. Safer for Fedora ≥ 37. I can push it to the stable Fedoras later.

Comment 2 Fedora Update System 2022-09-13 11:22:42 UTC
FEDORA-2022-36e9418541 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-36e9418541

Comment 3 Fedora Update System 2022-09-14 01:52:15 UTC
FEDORA-2022-36e9418541 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-36e9418541`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-36e9418541

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-09-20 00:15:33 UTC
FEDORA-2022-36e9418541 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.